{
    "client": {
        "host_volume": {
            "test": {
              "path": "/mnt/raid1/nomad_volumes/nextcloud/nextcloud",
              "read_only": false
            }
        }
    }
}
